/*
Theme Name: Kentegra - Divi Child Theme
Description: Child theme for Divi
Author: Flo Nelson
Author URI: http://www.anamidesigns.com
Template: Divi
*/

/* basics */

h1 {
    line-height: .6;
    padding: 0;
}
h2 { font-size: 30px;}
a:hover, a:active, a:focus { color: #0075CE; }
.current_page_item a { color: #ffffff; }

.mainsection p:last-of-type, .development-section p:last-of-type {
    padding-bottom: 1em !important;
}

/* rows on phones */ 

@media (max-width: 767px) {

    .et_pb_row { width: 90%; }
}
/* navigation */
#top-menu li li a {
    line-height: 1.5;
}

@media (max-width: 1095px) {
    #et_mobile_nav_menu {
         display: block;
    }   
    #top-menu {
        display: none;
    }
    body #page-container {
        padding-top: 40px !important;
    }
    #logo {
        max-width: 90% !important;
        max-height: 90% !important;
    }
    #mainheader {
        top: 4% !important;
    }
    #et-top-navigation {
        padding-top: 10px !important;
    }
    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
        padding-bottom: 10px !important;
    }
}

/* content lists */
.et_pb_text ul { margin: 7px 80px 0 0; }
.et_pb_text li {
    list-style: none;
    padding-bottom: .5em;
}
.et_pb_text.fancybullets li::before {
    content: "\f105";
    color: #3dac41;
    font-family: "FontAwesome" !important;
    font-weight: 300;
    padding-right: 4px;
    margin-left: -10px;
}
/* plain bullets */
.et_pb_text.standard-list ul li {
    list-style-type: disc;
}
.et_pb_text.standard-list ul {
    margin-left: 20px;
}

/* standard page */
.pageheading .et_pb_column {
    position: relative;
}
.pagetitle {
    position: absolute;
    bottom: 0;
    left: 0;
}

/* global cta */
@media (min-width: 1200px) {
    .joinus.et_pb_text {
        max-width: 70%;
    }
}

/* footer */

.footer-row.et_pb_row {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#footer-bottom {
    padding: 0;
}
#footer-info {
    font-size: 10px;
    letter-spacing: 0.5px;
}

.entry-content ul.floated.first { padding-bottom: 0; }

.pagefooter h3 {
    color: #ffffff;
    font-size: 18px;
}
.pagefooter {
    font-size: 14px;
}
.pagefooter .et_pb_code.sitemap {
    margin-left: 60px !important;
}
.pagefooter a:link, .pagefooter a:visited {
    color: #ffffff;
}
.pagefooter a:hover, .pagefooter a:active, .pagefooter a:focus {
    color: #6EDD7C;
}
.pagefooter .sitemap li a:link, .pagefooter .sitemap li a:visited {
    color: #26872A;
}
.pagefooter .sitemap li a:hover, .pagefooter .sitemap li a:active, .pagefooter .sitemap li a:focus {
    color: #6EDD7C;
}
.pagefooter .sitemap ul.floated {
    float: left;
    padding-left: 0;
    margin-right: 100px;
}
.pagefooter .sitemap ul.floated.second {
    margin-right: 0;
}

@media (max-width: 980px) {

    .pagefooter .et_pb_code.sitemap {
        margin-left: 0 !important;
    }
}

/* carousel */
.carousel-header {
    text-align: center;
}
.carousel-header h3 {
    font-size: 18px;
    padding-bottom: 0;
}
.carousel-header h3 span {
    font-size: 15px;
    text-transform: none;
}
#wonderplugincarousel-1 .amazingcarousel-list-container {
    padding: 10px 0;
}

/* tabs */
.et_left_tabs_bg { background: #ffffff; }
.et-tabs-control .active .vert_title {
    color: #064273;
    font-weight: bold;
}
.et_pb_kkvtabs_ext h4 {
    padding-top: 7px;
    padding-bottom: 7px;
}
@media (max-width: 980px) {

    .page-id-439 .et_pb_row { width: 90%; }
}
@media (max-width: 767px) {

    .page-id-439 .et_pb_row {
        width: 98%;
    }
    .tabs-left.et_pb_kkttvtabs_ext_0 .et-tabs-control {
        width: 100px !important;
    }
    .tabs-left.et_pb_kkttvtabs_ext_0 .et-tabs-content .et_slidecontent {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .tabs-left.et_pb_kkttvtabs_ext_0 .et-tabs-control li a, .tabs-left .et-tabs-control li.et_pb_kkttvtabs_ext_0 a:hover, .tabs-left .et-tabs-control li.et_pb_kkttvtabs_ext_0.active a {
        font-size: 15px !important;
    }
    .ktcol2 .et_pb_text_align_left {
        text-align: center !important;
    }
    .ktcol2 .gform_wrapper {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

/* gallery */
.html5gallery-left-1, .html5gallery-right-1, .html5gallery-left-2, .html5gallery-right-2 {
    opacity: 0;
}
.html5gallery-lightbox-1, .html5gallery-lightbox-2 {
    opacity: 0.4;
}
.html5gallery-box-1, .html5gallery-box-2 {
    left: 0 !important;
}
.wonderplugingallery-container { margin-top: -12px !important; }

/* Homepage */

.et_pb_fullwidth_header {
    padding-top: 15vh !important;
    padding-bottom: 35vh !important;
}
.homefullheader.et_pb_fullwidth_header {
    padding-top: 15vh !important;
    padding-bottom: 35vh !important;
}
.homefullheader.et_pb_fullwidth_header h1 {
    line-height: 1.1;
    margin-bottom: 5px !important;
}
.homefullheader .header-content-container {
    margin-right: -80px;
}

.homefullheader.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    line-height: 1.1;
    margin-left: 30%;
}

.et_pb_fullwidth_header_scroll { padding-bottom: 5px; }
.et_pb_fullwidth_header_scroll a { position: relative; }
.scroll-down.et-pb-icon:hover { color: #E8E8E8; }
.scroll-down.et-pb-icon:hover::before {
    content: "scroll down for more";
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 13px;
    padding-bottom: 2px;
}
 
@media (max-width: 980px) {

   .homefullheader .header-content-container {
        margin-right: -50px;
    } 

}

@media (max-width: 767px) {

    .homefullheader .et_pb_fullwidth_header_container {
        margin-top: -20px !important;
    }
}
@media (max-width: 767px) {
    .homefullheader.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        margin-left: 20%;
    }
}
@media (max-width: 500px) {
    .homefullheader .et_pb_fullwidth_header_container {
        margin-top: -50px !important;
    }
    .homefullheader .header-content-container {
        margin-right: -50px !important;
    }
}
@media (max-width: 472px) {
    .homefullheader.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        margin-left: 10%;
    }
}
@media (max-width: 423px) {
    .homefullheader.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        margin-left: 0;
    }
    .homefullheader.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
        margin-left: 0;
    }
}
/* Development Pages */

@media (min-width: 980px) {
    .development-section .et_pb_column_1_2 {
        width: 60% !important;
    }
    .development-section .et_pb_column_1_4 {
        width: 20% !important;
    }
    .development-section .et_pb_row {
        width: 90% !important;
    }
}
.development-section .gform_wrapper {
    width: 100% !important;
}
.dsidebar1 h3 {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
}
.sidelink ul {
    margin: 0;
    padding-left: 0;
}
.sidelink li {
    border-bottom: 1px dotted #B9B9B9;
    padding-bottom: .5em;
    margin-bottom: .5em;
}
.sidelink.et_pb_text a:link, .sidelink.et_pb_text a:visited {
    color: #656565;
}
.sidelink.et_pb_text a:hover, .sidelink.et_pb_text a:active, .sidelink.et_pb_text a:focus { color: #0075CE; }
.sidelink.et_pb_text p {
    padding: 0;
}


/* Gravity Forms */

.gform_wrapper .top_label input.medium { width: 100% !important; }
.gform_wrapper li.hidden_label input, .gform_wrapper li.hidden_label textarea { margin-top: .5em !important; }
.gform_wrapper input, .gform_wrapper textarea { font-size: 15px; }
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
}
.gform_wrapper {
    margin: 0 !important;
    width: 70%;
}
.home .gform_wrapper { width: 90%; }
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
body .gform_wrapper .gform_footer input.gform_button {
    background-color: #376E3E;
    border-style: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px;
    text-transform: uppercase;
    width: 100% !important;
}
body .gform_wrapper .gform_footer input.gform_button:hover {
    background-color: #51A15B;
    cursor: pointer;
}
body .gform_wrapper .gform_footer.top_label {
    margin-top: 2px !important;
}
body .gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
    font-size: 13px !important;
    padding: .5em .7em !important;
    width: 100% !important;
}
body .gform_wrapper .top_label .radio-item .gfield_label {
    display: block !important;
    font-size: 15px !important;
    font-weight: 500 !important;
}
body .gform_wrapper input[type=radio] { margin-left: 20px; vertical-align: top !important; }
body .gform_wrapper div.ginput_container_radio { margin-top: 0 !important;}
body .gform_wrapper .top_label div.ginput_container_checkbox { margin-top: 0 !important;}
body .gform_wrapper #field_1_6 .gfield_label {
    display: block !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    margin-top: 10px !important;
}
body .gform_wrapper ul.gfield_checkbox { margin-top: 0 !important; }
body .gform_wrapper ul.gfield_checkbox li {
    margin-bottom: 3px !important;
    margin-left: 15px !important;
}
body .gform_wrapper ul li.field_description_below div.checkbox {
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}
body .gform_wrapper ul li.gfield { margin-top: 0 !important; }
body .gform_wrapper ul li.gfield_checkbox { margin-top: 10px !important; }
body .gform_wrapper ul.gfield_checkbox li { font-size: 16px !important; }
.gform_wrapper textarea.medium {
    height: 85px !important;
    margin-top: 2px !important;
}
li.privacy-notice {
    font-size: 14px;
    line-height: 1.2 !important;
    margin-bottom: 12px;
}
.gform_wrapper ul.gfield_radio li label {
    line-height: 1.2 !important;
}
/* main content forms */
#main-content .gform_wrapper input.medium { padding: 10px !important; }
#main-content .gform_wrapper li { padding-bottom: 0 !important; }